
Application: gvSIG desktop - gvSIG bugs #2682
Falla al guardar proyecto
07/16/2014 11:48 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2238-testing
Severity: Blocker Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2234 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

    -  Abro gvSIG
    -  Creo una vista
    -  Cargo un shape
    -  Guardo el proyecto

Y Falla diciendo que no puede guardarlo por que el CRS de la capa es null, cosa que no es cierta.

History
#1 - 07/16/2014 01:07 PM - Antonio Falciano
- File gvSIG_saving_project_2235.log added

Hi Joaquín, 
it happens also with BN2235 (see log in attachment). However the project is saved and then it can be opened correctly.

#2 - 07/18/2014 04:06 AM - Antonio Falciano
- File gvSIG_saving_project_2237.log added

This issue is finally disappeared in BN2237 (see new log in attachment).

#3 - 07/21/2014 10:30 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2238-testing

#4 - 07/21/2014 10:51 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#5 - 07/22/2014 07:15 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG_saving_project_2235.log 337 KB 07/16/2014 Antonio Falciano
gvSIG_saving_project_2237.log 326 KB 07/18/2014 Antonio Falciano
